- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# op_star_traits Struct Template Reference
[Semiring]

Meta information about the return type of the star operation. More...

List of all members.

## Detailed Description

### template<typename S, typename T>
struct vcsn::op_star_traits< S, T >

Meta information about the return type of the star operation.

Definition at line 111 of file semiring_base.hh.